.help, .help A {
    color: #a7121f;
    font-style: italic
    }
.error, .error A {
    color: #a7121f;
    font-weight: bold
    }
.required, .required A {
    color: #a7121f;
    font-weight: bold
    }
p.required {
    clear: both;
    width: 90%;
    margin: 0 0 5px 0;
    padding-left: 5px;
    position: relative
    }
p.required em {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    text-indent: -99999em;
    background: url(/images/required.gif) no-repeat;
    width: 4px;
    height: 4px
    }
/*-- Button Styles --*/
.button {
    color: #fff;
    background: #496d8f url(/images/bg1.gif) repeat-x;
    padding: 2px 5px;
    margin: 0 10px 0 0;
    border: none;
    font-size: 11px;
    font-weight: bold;
    width: auto;
    overflow: visible
    }
.button:hover, .submit:focus {
    border: none
    }
.button2 {
    color: #fff;
    background: #cf852c url(/images/bg2.gif) repeat-x;
    padding: 2px 5px;
    margin: 0 10px 0 0;
    border: 1px solid #cf852c;
    font-size: 11px;
    font-weight: bold;
    width: auto;
    overflow: visible
    }
.button2:hover, .submit:focus {
    border: 1px solid #cf852c
    }
.button_login {
    float: left
    }
.radio {
    width: 100px
    }
.radio label {
    width: 50px !important;
    float: right !important;
    text-align: left !important;
    padding-left: 10px
    }
input {
    cursor: pointer
    }
input.blogin {
    /*need login image */
    background: url(/images/btn-log-in.gif) no-repeat transparent;
    border: none;
    color: #fff;
    float: left;
    height: 25px;
    text-indent: -9000px;
    text-transform: uppercase;
    width: 71px
    }
input.comment {
    background: url(/images/btn-comment.gif) no-repeat transparent;
    border: none;
    color: #fff;
    float: right;
    height: 23px;
    text-indent: -9000px;
    text-transform: uppercase;
    width: 124px
    }
input.clear {
    background: url(/images/btn-clear.gif) no-repeat transparent;
    border: none;
    color: #fff;
    float: left;
    height: 23px;
    margin-left: 5px;
    text-indent: -9000px;
    text-transform: uppercase;
    width: 64px
    }
input.download {
    background: url(/images/btn-download.gif) no-repeat transparent;
    border: none;
    color: #fff;
    height: 23px;
    margin-bottom: 7px;
    text-indent: -9000px;
    text-transform: uppercase;
    width: 118px
    }
input.favorite {
    background: url(/images/btn-favorite.gif) no-repeat transparent;
    border: none;
    color: #fff;
    height: 23px;
    margin-bottom: 7px;
    text-indent: -9000px;
    text-transform: uppercase;
    width: 118px
    }
input.search {
    background: url(/images/btn-search.gif) no-repeat transparent;
    border: none;
    color: #fff;
    float: left;
    height: 23px;
    text-indent: -9000px;
    text-transform: uppercase;
    width: 64px
    }
input.submit {
    background: url(/images/btn-submit.gif) no-repeat transparent;
    border: none;
    color: #fff;
    float: left;
    height: 23px;
    text-indent: -9000px;
    text-transform: uppercase;
    width: 64px
    }
input.send {
    background: url(/images/btn-send.gif) no-repeat transparent;
    border: none;
    color: #fff;
    height: 23px;
    margin-bottom: 7px;
    text-indent: -9000px;
    text-transform: uppercase;
    width: 118px
    }
input.viewAll {
    background: url(/images/btn-product.gif) no-repeat transparent top center;
    border: none;
    height: 23px;
    margin-top: 20px;
    width: 260px;
    text-indent: -9000px;
    text-transform: uppercase
    }
/*-- image replacement submit button --*/
.submitBtn {
    background: url(/images/btn-search.gif) no-repeat transparent;
    border: none;
    clear: both;
    display: inline;
    font-size: 0;
    height: 23px;
    width: 64px
    }
.submitBtn a {
    background: url(/images/btn-search.gif) no-repeat transparent;
    display: block
    }
/*.submitBtn a:hover {
	background: url(/images/submitBtnHover.gif) no-repeat;
	}
.fieldset1 .buttonWrap {
	padding:0 0 0 130px;
	}*/
.fieldset1.stacked .buttonWrap {
    padding: 0 0 0 0
    }
/* -- validatation -- */
.validate {
    margin: 0 5px;
    background: url(/images/icon_alert.png) no-repeat left top;
    height: 20px;
    width: 20px;
    text-indent: -9999em;
    position: absolute;
    right: 5px;
    top: 5px
    }
/* -- validate summary -- */
.validateSummary {
    color: #a7121f;
    clear: both;
    font-size: 13px;
    font-weight: bolder;
    margin: 0 0 10px 0;
    padding: 10px;
    background-color: #fdfdd2;
    float: left;
    border: 1px solid #a7121f
    }
.validateSummary ul {
    font-size: 12px;
    margin: 5px 0 0 0;
    padding: 0;
    list-style: none
    }
.validateSummary li {
    margin: 0;
    padding: 0 20px 0 21px;
    line-height: 20px;
    background: url(images/icon_alert.png) no-repeat
    }
/* -- fieldset1 -- */
.fieldset1 {
    position: relative;
    border: none;
    float: left;
    margin: 0 0 10px 0;
    padding: 0;
    width: 370px
    }
.fieldset1 h2 {
    width: 340px;
    font-size: 12px;
    padding: 4px 0 4px 10px;
    margin: 0 0 10px 0;
    background: #496d8f url(/images/bg1.gif) repeat-x;
    font-weight: bold;
    color: #FFF
    }
.fieldset1 legend {
    font-size: 12px;
    padding: 0 10px 0 10px;
    margin: 0 0 10px 10px;
    font-weight: bold
    }
.fieldset1 ul {
    list-style: none;
    margin: 0;
    padding: 0
    }
.fieldset1 li {
    float: left;
    margin: 0 0 0 0;
    padding: 5px 5px 5px 0
    }
.fieldset1 li.alt {
    background-color: #EEE
    }
.fieldset1 li label {
    width: 125px;
    padding: 3px 10px 0 5px;
    float: left;
    font-weight: bold;
    line-height: 14px;
    text-align: right
    }
.fieldset1 li label.long {
    width: 200px
    }
.fieldset1 li label.required em {
    position: absolute;
    display: block;
    top: 2px;
    left: 0;
    text-indent: -99999em;
    background: url(/images/required.gif) no-repeat;
    width: 4px;
    height: 4px
    }
.fieldset1 .help {
    clear: both;
    display: block;
    margin: 0 20px 0 130px
    }
.fieldset1 ul li .input {
    width: 200px;
    border: 1px solid #496d8f
    }
.fieldset1 ul li .select {
    border: 1px solid #496d8f
    }
.fieldset1.widthA {
    width: 300px
    }
.fieldset1.widthA h2 {
    width: 290px
    }
.fieldset1.widthA li {
    width: 295px
    }
.fieldset1.widthA ul li .input {
    width: 100px
    }
.fieldset1.widthB {
    width: 600px
    }
.fieldset1.widthB h2 {
    width: 590px
    }
.fieldset1.widthB li {
    width: 595px
    }
.fieldset1.widthB ul li .input {
    width: 300px
    }
.fieldset1.stacked li label {
    width: 100%
    }
.fieldset1.stacked .help {
    display: block;
    margin: 0
    }
/* -- fieldset2 -- */
.fieldset2, li.nested .fieldset2 {
    background: #fff;
    margin: 0;
    padding: 10px 0;
    border: none
    }
.fieldset2 h2, li.nested .fieldset2 h2 {
    width: 290px;
    font-size: 12px;
    padding: 4px 0 4px 10px;
    margin: 0 0 10px 0;
    background-color: #72D6F0;
    font-weight: bold;
    color: #FFF
    }
.fieldset2 legend {
    font-size: 12px;
    padding: 0 10px 0 10px;
    margin: 0 0 10px 10px;
    font-weight: bold
    }
.fieldset2 ul, li.nested .fieldset2 ul {
    list-style: none;
    margin: 0;
    padding: 0
    }
.fieldset2 li, li.nested .fieldset2 li {
    clear: both;
    margin: 0 0 0 0;
    padding: 5px 0 5px 0;
    position: relative;
    vertical-align: top
    }
.fieldset2 li.alt {
    background-color: #EEE
    }
.fieldset2 li label, li.nested .fieldset2 li label {
    width: 78px;
    margin: 3px 12px 0 0;
    float: left;
    font-weight: bold;
    position: relative;
    text-align: right
    }
.fieldset2.stacked li label {
    width: 100%
    }
.fieldset2 li label.required em {
    position: absolute;
    display: block;
    top: 2px;
    left: 0;
    text-indent: -99999em;
    background: url(/images/required.gif) no-repeat;
    width: 4px;
    height: 4px
    }
.fieldset2 .help {
    display: block;
    margin: 0
    }
.fieldset2.stacked .help {
    display: block;
    margin: 0 0 0 0
    }
.fieldset2 ul li .input, li.nested .fieldset2 ul li .input {
    width: 70px;
    border: 1px solid #cf852c
    }
.fieldset2.widthA {
    width: 100px
    }
.fieldset2.widthA h2 {
    width: 290px
    }
.fieldset2.widthA li {
    width: 295px
    }
.fieldset2.widthA ul li .input {
    width: 70px
    }
.fieldset2.widthB {
    width: 600px
    }
.fieldset2.widthB h2 {
    width: 590px
    }
.fieldset2.widthB li {
    width: 595px
    }
.fieldset2.widthB ul li .input {
    width: 300px
    }
/*-- Radio and Checkbox Styles --*/
.fieldset1 ul li table.radio {
    padding: 0;
    border-collapse: collapse
    }
.fieldset1 ul li table.radio td {
    padding: 0
    }
.fieldset1 .radio label {
    display: inline;
    clear: none;
    float: none;
    font-weight: normal;
    padding: 0 15px 0 0
    }
.fieldset1 .radio input {
    float: none
    }
.fieldset2 .radio input {
    float: none
    }
.video_listing {
    padding: 10px 15px;
    width: 600px;
    border: thin solid #EDEDED;
    float: left
    }
.video_listing_desc {
    margin-top: 5px
    }
.view_more {
    float: right;
    padding: 0;
    color: #00567a
    }
/* -- input, select and textbox widths -- */
.wCommon {
    width: 200px
    }
.w20 {
    width: 20px
    }
.w25 {
    width: 25px
    }
.w30 {
    width: 30px
    }
.w35 {
    width: 35px
    }
.w40 {
    width: 40px
    }
.w45 {
    width: 45px
    }
.w50 {
    width: 50px
    }
.w60 {
    width: 60px
    }
.w70 {
    width: 70px
    }
.w80 {
    width: 80px
    }
.w90 {
    width: 90px
    }
.w100 {
    width: 100px
    }
.w110 {
    width: 110px
    }
.w120 {
    width: 120px
    }
.w130 {
    width: 130px
    }
.w140 {
    width: 140px
    }
.w150 {
    width: 150px
    }
.w160 {
    width: 160px
    }
.w170 {
    width: 170px
    }
.w180 {
    width: 180px
    }
.w190 {
    width: 190px
    }
.w200 {
    width: 200px
    }
.w250 {
    width: 250px
    }
.w300 {
    width: 300px
    }
.w350 {
    width: 350px
    }
.w400 {
    width: 400px
    }
.w450 {
    width: 450px
    }
.w500 {
    width: 500px
    }
.w550 {
    width: 550px
    }
.w600 {
    width: 600px
    }
.w650 {
    width: 650px
    }
.w700 {
    width: 700px
    }
.w750 {
    width: 750px
    }